/* Gestion du css personnalisé*/

/* Ajout pour le formulaire nice-v2 */
body {font-size: 14px !important;}

@font-face {
    font-family: 'ars-bold';
    src: url(../Fonts/arsmaquettepro-bold-webfont.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ars-light';
    src: url(../Fonts/arsmaquettepro-light-webfont.ttf);
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ars-light-italic';
    src: url(../Fonts/arsmaquettepro-lightitalic-webfont.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ars-black';
    src: url(../Fonts/arsmaquettepro-black-webfont.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ars-bold-italic';
    src: url(../Fonts/arsmaquettepro-bolditalic-webfont.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ars-black-italic';
    src: url(../Fonts/arsmaquettepro-blackitalic-webfont.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ars-regular';
    src: url(../Fonts/arsmaquettepro-regular-webfont.ttf);
    /* font-weight: normal;
    font-style: normal; */
}

@font-face {
    font-family: 'ars-medium';
    src: url(../Fonts/arsmaquettepro-medium-webfont.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ars-medium-italic';
    src: url(../Fonts/arsmaquettepro-mediumitalic-webfont.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ars-regular-italic';
    src: url(../Fonts/arsmaquettepro-regularitalic-webfont.ttf);
    font-weight: normal;
    font-style: normal;
}

/* Desactivation des font-weight bold */
h1, #content h1, h2, #content h2, h3, #content h3, h4, #content h4, legend , .navbar-nav > li > a, .titre-cii, .titre-legal, .titre-accessibilite, 
.sstitre-accessibilite,#content .sstitre, #content #formulaire input[type=submit], #content #formulaire input[type=reset], 
#content #formulaire input[type=button], #btn-retour , .bouton, #content #formulaire #txt-medias, #content #formulaire #txt-telephones, 
#content #formulaire #txt-autres-medias, #content #formulaire #txt-localisation, #content #formulaire #num-appel, label , 
#content #formulaire label, .resume-col, .resume-col-02, #footer a, #content .txt-label-recap,#content #formulaire #txt-rappel, 
#content #formulaire #num-appel, #content #txt-valid-merci {font-weight: normal!important;}

/* Css particulier */
legend, .form-group label ,#content #formulaire .form-group label {font-weight: normal!important;font-size: 0.9em!important;}
#txt-rappel {text-align: left!important;margin-bottom: 10px!important;}
#txt-rappel-numappel {text-align: left!important;color:var(--couleur-oblig)!important;margin-bottom: 10px!important;}
#content .sstitre-2 {font-weight: normal!important;color:var(--couleur-pagesniv4-titres)!important}
#content #formulaire #txt-appel {white-space:nowrap!important}
.bloc_sms, .bloc_mail{display: contents!important}
.fa-trash{font-size: inherit!important;}

/* Ajout du texte pour alerte par téléphone dans page inscription et récap*/
#div-am_tel1::before {content: "Alertes par t\0000E9l\0000E9phone :";margin-bottom: 0.5em !important;margin-top: 0.5em !important; padding-left: 0%;color: var(--couleur-pagesniv4-titres) !important;font-size: 0.95em !important;
}

/* Desactivation des informations ci-dessous */
#txt-consignes {display: none!important;} 
#txt-autres-medias , #txt-telephones {display: none!important;}

    
/* Gestion du css pour option formulaire particulier de type Présentation/Formation (seulement por CII)*/
/* ------ */
.titreNiv2 {font-size: 20px;color: black!important; }  
.titreNiv3 {font-size: 18px!important;color: var(--couleur-labels)!important;}
.margin-top-oblig {margin-top: 20px;text-align: center; }

.bloc-chp-perso-info-cii-form {display:flex;flex-direction:column;margin-bottom: 5px;}
.wrapper .bloc-chp-perso-info-cii-form {width: 41.9% !important;}
.wrapper .label-perso-cii-form {width: 58.1% !important;}
.col-offset-cii-form { margin-left: 25%!important;}

@media screen and (max-width:992px){
    .col-offset-cii-form { margin-left: 22%!important;}
}

@media screen and (max-width:767px){
    .col-offset-cii-form { margin-left: 5%!important;}
    .wrapper .bloc-chp-perso-info-cii-form {width: 50% !important;}
    .wrapper .label-perso-cii-form {width: 50% !important;}
}

@media screen and (max-width:670px){
    .col-offset-cii-form { margin-left: 0%!important;}
}
@media screen and (max-width:500px){
    .wrapper .bloc-chp-perso-info-cii-form{width: 100% !important;}
    .wrapper .label-perso-cii-form {width: 100% !important;}
}
/* ------ */